s = (1,2,3,4,5)
d = [11,22,33,44,55]
sd = (s,d)
#В результате выполнения заданных инструкций будет получен картеж, состоящий из двух элементов: кортежа и списка
print(type(sd))
print(sd)
#После выполнения, приведенной ниже команды будет выведено значение 44, т.к. переменной d cоответствует порядковый номер 1, а третьим элементов списка d выступает число 44

print(sd[1][3])
